.section h2 {
    height: 1.17em;
    line-height: 1.17em;
    margin-bottom: 0;
    text-align: center;
}

.section .rider {
    margin-top: 2px;
    position: relative;
}

.section .row_head {
    float: left;
    height: 24px;
    line-height: 24px;
    text-align: center;
}

.section .num {
    font-size: 16px;
    margin-right: 2px;
    width: 35px;
}

.section .h3 {
    font-size: 12px;
    margin-bottom: 2px;
    width: calc(100% - 37px);
}

.section .mugshot,
.section .bio {
    float: left;
}

.section .mugshot {
    margin-right: 3px;
}

.section .bio {
    padding-bottom: 19px;
    width: calc(100% - 133px);
}

.section dl {
    width: 100%;
}

.section .born {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.profile .link {
    bottom: 1px;
}
